---
updatedAt: 2026-04-22T12:37:26.000Z
agentTools:
  projectIndex: https://developers.hrflow.ai/llms.txt
---

# ⭐ Track a Profile or a Job

This endpoint allows you to track a Profile (resp. a Job) for Job  (resp. a Profile)  as a recruiter (resp. a candidate) with a specific action

> 📘 Prerequisites
>
> 1. [✨ Create a Workspace](https://hrflow.ai/signup)
> 2. [🔑 Get your API Key](https://developers.hrflow.ai/docs/api-authentification)
> 3. [🔌 Create a Source](https://developers.hrflow.ai/docs/connectors-source)
> 4. [💾 Index a Profile in the Source](https://developers.hrflow.ai/reference/index-a-profile)
> 5. [🔌 Create a Board](https://developers.hrflow.ai/docs/connectors-board)
> 6. [💾 Index a Job](https://developers.hrflow.ai/reference/index-a-job)

## Request headers

<Table align={["left","left"]}>
  <thead>
    <tr>
      <th>
        Field
      </th>

      <th>
        Value
      </th>
    </tr>
  </thead>

  <tbody>
    <tr>
      <td>
        <code>X-API-KEY</code>
      </td>

      <td>
        Your API Key.
      </td>
    </tr>

    <tr>
      <td>
        <code>X-USER-EMAIL</code>
      </td>

      <td>
        Your HrFlow\.ai account's email.
      </td>
    </tr>
  </tbody>
</Table>

> 🚧 Request Parameters
>
> The <code>job\_key</code> and the <code>job\_reference</code> cannot be null at the same time in the Request Parameters. The same for the <code>profile\_key</code> and  <code>profile\_reference</code> .

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "website-api",
    "version": "2.3"
  },
  "servers": [
    {
      "url": "https://api.hrflow.ai/v1"
    }
  ],
  "components": {
    "securitySchemes": {
      "sec0": {
        "type": "apiKey",
        "in": "header",
        "name": "X-API-KEY",
        "x-default": ""
      },
      "sec1": {
        "type": "apiKey",
        "in": "header",
        "name": "X-USER-EMAIL"
      }
    }
  },
  "security": [
    {
      "sec0": [],
      "sec1": []
    }
  ],
  "paths": {
    "/tracking": {
      "post": {
        "summary": "⭐ Track a Profile or a Job",
        "description": "This endpoint allows you to track a Profile (resp. a Job) for Job  (resp. a Profile)  as a recruiter (resp. a candidate) with a specific action",
        "operationId": "post-tracking",
        "requestBody": {
          "content": {
            "application/json": {
              "schema": {
                "type": "object",
                "required": [
                  "action",
                  "role",
                  "board_key",
                  "source_key"
                ],
                "properties": {
                  "action": {
                    "type": "string",
                    "description": "The 'action' refers to a unique identifier for a profile or job stage. This can be a specific stage ID within a CRM,  ATS, or Job site. Examples of such stages include \"view,\" \"apply,\" \"hire,\" or any other stage relevant to your system."
                  },
                  "role": {
                    "type": "string",
                    "description": "Role of the user rating the job (role: recruiter, candidate, employee, manager)."
                  },
                  "board_key": {
                    "type": "string",
                    "description": "The key of Board attached to the given Job."
                  },
                  "job_key": {
                    "type": "string",
                    "description": "The Job's unique identifier."
                  },
                  "job_reference": {
                    "type": "string",
                    "description": "The Job reference chosen by the customer or an external system. If you use the job_key you do not need to specify the job_reference and vice versa."
                  },
                  "source_key": {
                    "type": "string",
                    "description": "The key of Source attached to the given Profile."
                  },
                  "profile_key": {
                    "type": "string",
                    "description": "The Profile's unique identifier."
                  },
                  "profile_reference": {
                    "type": "string",
                    "description": "The Profile reference chosen by the customer or an external system. If you use the profile_key you do not need to specify the profile_reference and vice versa."
                  },
                  "author_email": {
                    "type": "string",
                    "description": "Email of the HrFlow.ai user who rated the profile for the job."
                  },
                  "comment": {
                    "type": "string",
                    "description": "Comment explaining the reason behind the score."
                  },
                  "created_at": {
                    "type": "string",
                    "description": "ISO Date Time Format yyyy-MM-dd'T'HH:mm:ss.SSSXXX — for example, \"2000-10-31T01:30:00.000-05:00\". It associates a creation date to the profile (ie: this can be for example the original date of the application of the profile). If not provided the creation date will be now by default."
                  }
                }
              }
            }
          }
        },
        "responses": {
          "200": {
            "description": "200",
            "content": {
              "application/json": {
                "examples": {
                  "Result": {
                    "value": "{\n    \"code\": 200,\n    \"message\": \"Profiles upskilling\",\n    \"data\": [{\n        \"content_uid\": \"04e70035fd65a9ae60558ef4dadfe39733df0946\",\n        \"driving_license\": null,\n        \"educations\": [\n            {\n                \"content_uid\": \"4d6654cd37964d0983908f0e9261bbef\",\n                \"date_end\": {\n                    \"iso8601\": \"2019-01-01T00:00:00\",\n                    \"text\": \"2019\",\n                    \"timestamp\": 1546300800\n                },\n                \"date_start\": {\n                    \"iso8601\": \"2018-01-01T00:00:00\",\n                    \"text\": \"2018\",\n                    \"timestamp\": 1514764800\n                },\n                \"description\": \"-\\n Msc in Mathematics, Machine learning and Computer vision\\n Ecole Normale Superieure , \\n Major courses : Reinforcement learning , computer vision ,\\n Natural language processing\",\n                \"desription_ents\":\n              [{'start': 0, 'end': 1, 'score': '0.03846'},\n               {'start': 1, 'end': 2, 'score': '0.03846'},\n               {'start': 3, 'end': 6, 'score': '0.03846'},\n               {'start': 7, 'end': 9, 'score': '0.03846'},\n               {'start': 10, 'end': 21, 'score': '0.03846'},\n               {'start': 21, 'end': 22, 'score': '0.03846'},\n               {'start': 23, 'end': 39, 'score': '0.03846'},\n               {'start': 40, 'end': 43, 'score': '0.03846'},\n               {'start': 44, 'end': 59, 'score': '0.03846'},\n               {'start': 59, 'end': 60, 'score': '0.03846'},\n               {'start': 61, 'end': 74, 'score': '0.03846'},\n               {'start': 75, 'end': 85, 'score': '0.03846'},\n               {'start': 86, 'end': 87, 'score': '0.03846'},\n               {'start': 88, 'end': 89, 'score': '0.03846'},\n               {'start': 90, 'end': 95, 'score': '0.03846'},\n               {'start': 96, 'end': 103, 'score': '0.03846'},\n               {'start': 104, 'end': 105, 'score': '0.03846'},\n               {'start': 106, 'end': 119, 'score': '0.03846'},\n               {'start': 120, 'end': 128, 'score': '0.03846'},\n               {'start': 129, 'end': 130, 'score': '0.03846'},\n               {'start': 131, 'end': 146, 'score': '0.03846'},\n               {'start': 147, 'end': 148, 'score': '0.03846'},\n               {'start': 148, 'end': 149, 'score': '0.03846'},\n               {'start': 150, 'end': 157, 'score': '0.03846'},\n               {'start': 158, 'end': 166, 'score': '0.03846'},\n               {'start': 167, 'end': 177, 'score': '0.03846'}],\n              \t\"location\": {\n                    \"geojson\": {\n                        \"house\": null,\n                        \"category\": null,\n                        \"near\": null,\n                        \"unit\": null,\n                        \"level\": null,\n                        \"staircase\": null,\n                        \"entrance\": null,\n                        \"po_box\": null,\n                        \"island\": null,\n                        \"country_region\": null,\n                        \"world_region\": null,\n                        \"text\": \"Rue de Paris, 91400 Saclay, France\",\n                        \"house_number\": null,\n                        \"road\": \"Rue de Paris\",\n                        \"postcode\": \"91400\",\n                        \"suburb\": null,\n                        \"city_district\": null,\n                        \"city\": \"Saclay\",\n                        \"state_district\": \"Essonne\",\n                        \"state\": \"Ile-de-France\",\n                        \"country\": \"FRA\"\n                    },\n                    \"lat\": 48.737380000000002,\n                    \"lng\": 2.1785600000000001,\n                    \"text\": \"Paris Saclay\"\n                },\n                \"title\": \"Msc in Mathematics, Machine learning and Computer vision\",\n             \t\t\"title_ents\":[\n                 \t{'start': 0, 'end': 3, 'score': '0.14285'},\n                 \t{'start': 4, 'end': 6, 'score': '0.14285'},\n                 \t{'start': 7, 'end': 18, 'score': '0.14285'},\n                 \t{'start': 18, 'end': 19, 'score': '0.14285'},\n                 \t{'start': 20, 'end': 36, 'score': '0.14285'},\n                  {'start': 37, 'end': 40, 'score': '0.14285'},\n                  {'start': 41, 'end': 56, 'score': '0.14285'}\n\t\t\t\t\t\t\t\t],\n                \"skills\": [],\n                \"courses\": [\n                    {\n                        \"name\": \"reinforcement learning\",\n                        \"value\": null\n                    },\n                    {\n                        \"name\": \"computer vision\",\n                        \"value\": null\n                    }\n                ],\n                \"certifications\": [],\n                \"tasks\": [],\n                \"school\": \"Ecole Normale Superieure\",\n                \"school_ents\":\n                \t[\t{'start': 0, 'end': 13, 'score': '0.5'},\n                 \t\t{'start': 14, 'end': 24, 'score': '0.5'}],\n                \"score\": 0.7423124\n                \"logo\": null\n            },\n            {\n                \"content_uid\": \"b38e60ac9fcd4ac28a05e72cbb9cc785\",\n                \"date_end\": {\n                    \"iso8601\": \"2019-01-01T00:00:00\",\n                    \"text\": \"2019\",\n                    \"timestamp\": 1546300800\n                },\n                \"date_start\": {\n                    \"iso8601\": \"2016-01-01T00:00:00\",\n                    \"text\": \"2016\",\n                    \"timestamp\": 1451606400\n                },\n                \"description\": \"-\\n Msc in Applied Mathematics and Data Science\\n Ecole Centrale Paris\\n Major courses : Convex optimisation , Stochastic calculus , Advanced statistics ,\\n Deep learning\",\n                \"description_ents\":[{'start': 0, 'end': 1, 'score': '0.03703'},\n                                    {'start': 1, 'end': 2, 'score': '0.03703'},\n                                    {'start': 3, 'end': 6, 'score': '0.03703'},\n                                    {'start': 7, 'end': 9, 'score': '0.03703'},\n                                    {'start': 10, 'end': 17, 'score': '0.03703'},\n                                    {'start': 18, 'end': 29, 'score': '0.03703'},\n                                    {'start': 30, 'end': 33, 'score': '0.03703'},\n                                    {'start': 34, 'end': 46, 'score': '0.03703'},\n                                    {'start': 46, 'end': 47, 'score': '0.03703'},\n                                    {'start': 48, 'end': 53, 'score': '0.03703'},\n                                    {'start': 54, 'end': 62, 'score': '0.03703'},\n                                    {'start': 63, 'end': 68, 'score': '0.03703'},\n                                    {'start': 68, 'end': 69, 'score': '0.03703'},\n                                    {'start': 70, 'end': 75, 'score': '0.03703'},\n                                    {'start': 76, 'end': 83, 'score': '0.03703'},\n                                    {'start': 84, 'end': 85, 'score': '0.03703'},\n                                    {'start': 86, 'end': 92, 'score': '0.03703'},\n                                    {'start': 93, 'end': 105, 'score': '0.03703'},\n                                    {'start': 106, 'end': 107, 'score': '0.03703'},\n                                    {'start': 108, 'end': 127, 'score': '0.03703'},\n                                    {'start': 128, 'end': 129, 'score': '0.03703'},\n                                    {'start': 130, 'end': 138, 'score': '0.03703'},\n                                    {'start': 139, 'end': 149, 'score': '0.03703'},\n                                    {'start': 150, 'end': 151, 'score': '0.03703'},\n                                    {'start': 151, 'end': 152, 'score': '0.03703'},\n                                    {'start': 153, 'end': 157, 'score': '0.03703'},\n                                    {'start': 158, 'end': 166, 'score': '0.03703'}],\n              \t\"location\": {\n                    \"geojson\": {\n                        \"category\": null,\n                        \"city\": null,\n                        \"city_district\": null,\n                        \"country\": null,\n                        \"country_region\": null,\n                        \"entrance\": null,\n                        \"house\": null,\n                        \"house_number\": null,\n                        \"island\": null,\n                        \"level\": null,\n                        \"near\": null,\n                        \"po_box\": null,\n                        \"postcode\": null,\n                        \"road\": null,\n                        \"staircase\": null,\n                        \"state\": null,\n                        \"state_district\": null,\n                        \"suburb\": null,\n                        \"unit\": null,\n                        \"world_region\": null\n                    },\n                    \"lat\": null,\n                    \"lng\": null,\n                    \"text\": null\n                },\n                \"title\": \"Msc in Applied Mathematics and Data Science\",\n                \"title_ents\":[{'start': 0, 'end': 3, 'score': '0.16666'},\n                              {'start': 4, 'end': 6, 'score': '0.16666'},\n                              {'start': 7, 'end': 14, 'score': '0.16666'},\n                              {'start': 15, 'end': 26, 'score': '0.16666'},\n                              {'start': 27, 'end': 30, 'score': '0.16666'},\n                              {'start': 31, 'end': 43, 'score': '0.16666'}],\n                \"skills\": [\n                    {\n                        \"name\": \"deep learning\",\n                        \"type\": \"hard\",\n                        \"value\": null\n                    }\n                ],\n                \"courses\": [\n                    {\n                        \"name\": \"convex optimisation\",\n                        \"value\": null\n                    },\n                    {\n                        \"name\": \"stochastic calculus\",\n                        \"value\": null\n                    },\n                    {\n                        \"name\": \"advanced statistics\",\n                        \"value\": null\n                    }\n                ],\n                \"certifications\": [],\n                \"tasks\": [],\n                \"school\": \"Ecole Centrale Paris\",\n                \"school_ents\":[{'start': 0, 'end': 5, 'score': '0.33333'},\n                               {'start': 6, 'end': 14, 'score': '0.33333'},\n                               {'start': 15, 'end': 20, 'score': '0.33333'}],\n                \"logo\": null\n            }\n        ],\n        \"educations_duration\": 3.0027397260273974,\n        \"emails\": [\n            \"moustapha.ebnou@riminder.net\"\n        ],\n        \"experiences\": [\n            {\n                \"content_uid\": \"571f2f0150ef42d0a241e3a8d0c65e08\",\n                \"date_end\": {\n                    \"iso8601\": \"2019-10-01T00:00:00\",\n                    \"text\": \"Oct 2019\",\n                    \"timestamp\": 1569888000\n                },\n                \"date_start\": {\n                    \"iso8601\": \"2019-05-01T00:00:00\",\n                    \"text\": \"May 2019\",\n                    \"timestamp\": 1556668800\n                },\n                \"description\": \"-\\nFull Time Data Science Researcher at Riminder ,\",\n                \"description_ents\":[{'start': 0, 'end': 1, 'score': '0.11111'},\n                                    {'start': 1, 'end': 2, 'score': '0.11111'},\n                                    {'start': 2, 'end': 6, 'score': '0.11111'},\n                                    {'start': 7, 'end': 11, 'score': '0.11111'},\n                                    {'start': 12, 'end': 24, 'score': '0.11111'},\n                                    {'start': 25, 'end': 35, 'score': '0.11111'},\n                                    {'start': 36, 'end': 38, 'score': '0.11111'},\n                                    {'start': 39, 'end': 47, 'score': '0.11111'},\n                                    {'start': 48, 'end': 49, 'score': '0.11111'}],\n                \"location\": {\n                    \"geojson\": {\n                        \"house\": null,\n                        \"category\": null,\n                        \"near\": null,\n                        \"unit\": null,\n                        \"level\": null,\n                        \"staircase\": null,\n                        \"entrance\": null,\n                        \"po_box\": null,\n                        \"island\": null,\n                        \"country_region\": null,\n                        \"world_region\": null,\n                        \"text\": \"Paris, Ile-de-France, France\",\n                        \"house_number\": null,\n                        \"road\": null,\n                        \"postcode\": \"75001\",\n                        \"suburb\": null,\n                        \"city_district\": null,\n                        \"city\": \"Paris\",\n                        \"state_district\": \"Paris\",\n                        \"state\": \"Ile-de-France\",\n                        \"country\": \"FRA\"\n                    },\n                    \"lat\": 48.85718,\n                    \"lng\": 2.3414100000000002,\n                    \"text\": \"Paris\"\n                },\n                \"title\": \"Full Time Data Science Researcher\",\n                \"title_ents\": [{'start': 0, 'end': 4, 'score': '0.25'},\n                               {'start': 5, 'end': 9, 'score': '0.25'},\n                               {'start': 10, 'end': 22, 'score': '0.25'},\n                               {'start': 23, 'end': 33, 'score': '0.25'}],\n                \"skills\": [],\n                \"courses\": [],\n                \"certifications\": [],\n                \"tasks\": [],\n                \"company\": \"Riminder\",\n                \"company_ents\": [{'start': 0, 'end': 8, 'score': '1.0'}],\n                \"logo\": null\n            },\n            {\n                \"content_uid\": \"3788def4ec264cc9822a7cee1e57117d\",\n                \"date_end\": {\n                    \"iso8601\": \"2019-10-01T00:00:00\",\n                    \"text\": \"Oct 2019\",\n                    \"timestamp\": 1569888000\n                },\n                \"date_start\": {\n                    \"iso8601\": \"2019-05-01T00:00:00\",\n                    \"text\": \"May 2019\",\n                    \"timestamp\": 1556668800\n                },\n                \"description\": \"-\\n Data Science Intern at Fortia Financial Solutions , \\n Multilingual Sentence Classification\\n\\n Research internship on :\",\n                \"description_ents\":[{'start': 0, 'end': 1, 'score': '0.05555'},\n                                    {'start': 1, 'end': 2, 'score': '0.05555'},\n                                    {'start': 3, 'end': 15, 'score': '0.05555'},\n                                    {'start': 16, 'end': 22, 'score': '0.05555'},\n                                    {'start': 23, 'end': 25, 'score': '0.05555'},\n                                    {'start': 26, 'end': 32, 'score': '0.05555'},\n                                    {'start': 33, 'end': 42, 'score': '0.05555'},\n                                    {'start': 43, 'end': 52, 'score': '0.05555'},\n                                    {'start': 53, 'end': 54, 'score': '0.05555'},\n                                    {'start': 55, 'end': 56, 'score': '0.05555'},\n                                    {'start': 57, 'end': 69, 'score': '0.05555'},\n                                    {'start': 70, 'end': 78, 'score': '0.05555'},\n                                    {'start': 79, 'end': 93, 'score': '0.05555'},\n                                    {'start': 93, 'end': 94, 'score': '0.05555'},\n                                    {'start': 94, 'end': 95, 'score': '0.05555'},\n                                    {'start': 96, 'end': 115, 'score': '0.05555'},\n                                    {'start': 116, 'end': 118, 'score': '0.05555'},\n                                    {'start': 119, 'end': 120, 'score': '0.05555'}],\n                \"location\": {\n                    \"geojson\": {\n                        \"house\": null,\n                        \"category\": null,\n                        \"near\": null,\n                        \"unit\": null,\n                        \"level\": null,\n                        \"staircase\": null,\n                        \"entrance\": null,\n                        \"po_box\": null,\n                        \"island\": null,\n                        \"country_region\": null,\n                        \"world_region\": null,\n                        \"text\": \"Paris, Ile-de-France, France\",\n                        \"house_number\": null,\n                        \"road\": null,\n                        \"postcode\": \"75001\",\n                        \"suburb\": null,\n                        \"city_district\": null,\n                        \"city\": \"Paris\",\n                        \"state_district\": \"Paris\",\n                        \"state\": \"Ile-de-France\",\n                        \"country\": \"FRA\"\n                    },\n                    \"lat\": 48.85718,\n                    \"lng\": 2.3414100000000002,\n                    \"text\": \"Paris\"\n                },\n                \"title\": \"Data Science Intern\",\n                \"title_ents\": [{'start': 0, 'end': 12, 'score': '0.5'},\n                               {'start': 13, 'end': 19, 'score': '0.5'}],\n                \"skills\": [],\n                \"courses\": [],\n                \"certifications\": [],\n                \"tasks\": [],\n                \"company\": \"Fortia Financial Solutions\",\n                \"company_ents\": [{'start': 0, 'end': 6, 'score': '0.33333'},\n                                 {'start': 7, 'end': 16, 'score': '0.33333'},\n                                 {'start': 17, 'end': 26, 'score': '0.33333'}],\n                \"logo\": null\n            },\n            {\n                \"content_uid\": \"1af66ef6c2004434bea53dbfd921d1e5\",\n                \"date_end\": {\n                    \"iso8601\": \"2019-03-01T00:00:00\",\n                    \"text\": \"Mar 2019\",\n                    \"timestamp\": 1551398400\n                },\n                \"date_start\": {\n                    \"iso8601\": \"2018-09-01T00:00:00\",\n                    \"text\": \"Sep 2018\",\n                    \"timestamp\": 1535760000\n                },\n                \"description\": \"-\\nPart time data scientist at Data and AI Lab , BNP PARIBAS , \\n Generative Adversarial Networks ( GAN ) with time series data\",\n                \"description_ents\": [{'start': 0, 'end': 1, 'score': '0.04347'},\n                                     {'start': 1, 'end': 2, 'score': '0.04347'},\n                                     {'start': 2, 'end': 11, 'score': '0.04347'},\n                                     {'start': 12, 'end': 26, 'score': '0.04347'},\n                                     {'start': 27, 'end': 29, 'score': '0.04347'},\n                                     {'start': 30, 'end': 34, 'score': '0.04347'},\n                                     {'start': 35, 'end': 38, 'score': '0.04347'},\n                                     {'start': 39, 'end': 41, 'score': '0.04347'},\n                                     {'start': 42, 'end': 45, 'score': '0.04347'},\n                                     {'start': 46, 'end': 47, 'score': '0.04347'},\n                                     {'start': 48, 'end': 59, 'score': '0.04347'},\n                                     {'start': 60, 'end': 61, 'score': '0.04347'},\n                                     {'start': 62, 'end': 63, 'score': '0.04347'},\n                                     {'start': 64, 'end': 74, 'score': '0.04347'},\n                                     {'start': 75, 'end': 86, 'score': '0.04347'},\n                                     {'start': 87, 'end': 95, 'score': '0.04347'},\n                                     {'start': 96, 'end': 97, 'score': '0.04347'},\n                                     {'start': 98, 'end': 101, 'score': '0.04347'},\n                                     {'start': 102, 'end': 103, 'score': '0.04347'},\n                                     {'start': 104, 'end': 108, 'score': '0.04347'},\n                                     {'start': 109, 'end': 113, 'score': '0.04347'},\n                                     {'start': 114, 'end': 120, 'score': '0.04347'},\n                                     {'start': 121, 'end': 125, 'score': '0.04347'}],\n                \"location\": {\n                    \"geojson\": {\n                        \"house\": null,\n                        \"category\": null,\n                        \"near\": null,\n                        \"unit\": null,\n                        \"level\": null,\n                        \"staircase\": null,\n                        \"entrance\": null,\n                        \"po_box\": null,\n                        \"island\": null,\n                        \"country_region\": null,\n                        \"world_region\": null,\n                        \"text\": \"Paris, Ile-de-France, France\",\n                        \"house_number\": null,\n                        \"road\": null,\n                        \"postcode\": \"75001\",\n                        \"suburb\": null,\n                        \"city_district\": null,\n                        \"city\": \"Paris\",\n                        \"state_district\": \"Paris\",\n                        \"state\": \"Ile-de-France\",\n                        \"country\": \"FRA\"\n                    },\n                    \"lat\": 48.85718,\n                    \"lng\": 2.3414100000000002,\n                    \"text\": \"Paris\"\n                },\n                \"title\": \"Part time data scientist\",\n                \"title_ents\": [{'start': 0, 'end': 9, 'score': '0.5'},\n                               {'start': 10, 'end': 24, 'score': '0.5'}],\n                \"skills\": [],\n                \"courses\": [],\n                \"certifications\": [],\n                \"tasks\": [],\n                \"company\": \"Data and AI Lab\",\n                \"company_ents\": [{'start': 0, 'end': 4, 'score': '0.25'},\n                                 {'start': 5, 'end': 8, 'score': '0.25'},\n                                 {'start': 9, 'end': 11, 'score': '0.25'},\n                                 {'start': 12, 'end': 15, 'score': '0.25'}],\n                \"logo\": null\n            }\n        ],\n        \"experiences_duration\": 1.7452054794520548,\n        \"file_name\": \"file.pdf\",\n        \"file_size\": 24879,\n        \"gender\": null,\n        \"images\": null,\n        \"interests\": [\n            {\n                \"name\": \"natural language processing\",\n                \"value\": null\n            },\n            {\n                \"name\": \"entrepreneurship\",\n                \"value\": null\n            },\n            {\n                \"name\": \"geopolitics\",\n                \"value\": null\n            },\n            {\n                \"name\": \"football\",\n                \"value\": null\n            },\n            {\n                \"name\": \"basketball\",\n                \"value\": null\n            }\n        ],\n        \"key\": \"2379b389dd16f8df2d08a8a8957028f131725cfd\",\n        \"languages\": [\n            {\n                \"name\": \"english\",\n                \"value\": null\n            },\n            {\n                \"name\": \"french\",\n                \"value\": null\n            },\n            {\n                \"name\": \"arabic\",\n                \"value\": null\n            },\n            {\n                \"name\": \"japanese\",\n                \"value\": null\n            }\n        ],\n        \"location\": {\n            \"geojson\": {\n                \"house\": null,\n                \"category\": null,\n                \"near\": null,\n                \"unit\": null,\n                \"level\": null,\n                \"staircase\": null,\n                \"entrance\": null,\n                \"po_box\": null,\n                \"island\": null,\n                \"country_region\": null,\n                \"world_region\": null,\n                \"text\": \"1 Rue Daru, 75008 Paris, France\",\n                \"house_number\": \"1\",\n                \"road\": \"Rue Daru\",\n                \"postcode\": \"75008\",\n                \"suburb\": \"8e Arrondissement\",\n                \"city_district\": \"8e Arrondissement\",\n                \"city\": \"Paris\",\n                \"state_district\": \"Paris\",\n                \"state\": \"Ile-de-France\",\n                \"country\": \"FRA\"\n            },\n            \"lat\": 48.877400000000002,\n            \"lng\": 2.3006500000000001,\n            \"text\": \"18 ,rue Daru, 75008, Paris, France\"\n        },\n        \"persons\": [\n            {\n                \"full_name\": \"Elmoustapha EBNOU\",\n                \"first_name\": \"Elmoustapha\",\n                \"last_name\": \"EBNOU\"\n            }\n        ],\n        \"phones\": [\n            \"+33783644323\"\n        ],\n        \"picture\": null,\n        \"skills\": [\n            {\n                \"name\": \"python\",\n                \"type\": \"hard\",\n                \"value\": null,\n                \"score\": 0.634798179865,\n                \"ents\":[ \n              \t\t{\n                    \"start\": 0,\n                    \"end\": 6,\n                    \"score\": 0.0512948\n                \t}]\n            },\n            {\n                \"name\": \"c + +\",\n                \"type\": \"hard\",\n                \"value\": null,\n                \"score\": 0.398719865,\n                \"ents\":[ \n              \t\t{\n                    \"start\": 0,\n                    \"end\": 6,\n                    \"score\": 0.0512948\n                \t}]\n            },\n            {\n                \"name\": \"r\",\n                \"type\": \"hard\",\n                \"value\": null,\n                \"score\": 0.5981649716,\n                \"ents\":[ \n              \t\t{\n                    \"start\": 0,\n                    \"end\": 6,\n                    \"score\": 0.0512948\n                \t}]\n            },\n            {\n                \"name\": \"matlab\",\n                \"type\": \"hard\",\n                \"value\": null,\n                \"score\": 0.2498579875,\n                \"ents\":[ \n              \t\t{\n                    \"start\": 0,\n                    \"end\": 6,\n                    \"score\": 0.0512948\n                \t}]\n            },\n            {\n                \"name\": \"pytorch\",\n                \"type\": \"hard\",\n                \"value\": null,\n                \"score\": 0.89587612879,\n                \"ents\":[ \n              \t\t{\n                    \"start\": 0,\n                    \"end\": 6,\n                    \"score\": 0.0512948\n                \t}]\n            },\n            {\n                \"name\": \"tensorflow\",\n                \"type\": \"hard\",\n                \"value\": null,\n                \"score\": 0.89587612879,\n                \"ents\":[ \n              \t\t{\n                    \"start\": 0,\n                    \"end\": 6,\n                    \"score\": 0.0512948\n                \t}]\n            },\n            {\n                \"name\": \"aws\",\n                \"type\": \"hard\",\n                \"value\": null,\n                \"score\": 0.89587612879,\n                \"ents\":[ \n              \t\t{\n                    \"start\": 0,\n                    \"end\": 6,\n                    \"score\": 0.0512948\n                \t}]\n            }\n        ],\n        \"courses\": [],\n        \"certifications\": [],\n        \"tasks\": [],\n        \"summary\": \"Full Time Data Science Researcher\",\n        \"text\": \"Elmoustapha EBNOU\\nPersonal Data\\nAddress:\\n18, rue Daru, 75008, Paris, France\\nPhone:\\n+33 7 83 64 43 23\\nemail:\\nmoustapha.ebnou@riminder.net\\nGithub:\\ngithub.com/ebnou28\\nLinkedIn:\\nlinkedin.com/in/ebnouelmoustapha/\\nWork Experience\\nMay 2019 - Oct 2019\\nFull Time Data Science Researcher at Riminder , Paris\\nMay 2019 - Oct 2019\\nData Science Intern at Fortia Financial Solutions , Paris\\nMultilingual Sentence Classification\\nResearch internship on :\\nSep 2018- Mar 2019\\nPart time data scientist at Data and AI Lab, BNP PARIBAS , Paris\\nGenerative Adversarial Networks (GAN) with time series data\\nFeb-Aug 2018\\nArtificial intelligence intern at ECOJOKO , Paris\\nDeep learning applied on Nonintrusive load monitoring (NILM)\\nsep 2017- Jan 2018\\nData science intern at Givaudan, Paris\\nEducation\\n2018-2019\\nMsc in Mathematics, Machine learning and Computer vision\\nEcole Normale Superieure, Paris Saclay\\nMajor courses: Reinforcement learning,computer vision,\\nNatural language processing\\n2016-2019\\nMsc in Applied Mathematics and Data Science\\nEcole Centrale Paris\\nMajor courses : Convex optimisation, Stochastic calculus, Advanced statistics,\\nDeep learning\\nLanguages\\n- English: Fluent - French: Mothertongue - Arabic: Mothertongue - Japanese: beginner\\nComputer Skills\\nPython , C++ , R, Matlab, Machine Learning frameworks (Pytorch, Tensorflow), AWS\\nInterests and Activities\\nAI, Natural Language Processing, Entrepreneurship, Geopolitics, Football, Basketball\\nprofessional mail :\\n\",\n        \"text_language\": \"en\",\n        \"total_pages\": 1,\n        \"processed_pages\": 1,\n        \"date_birth\": {\n            \"iso8601\": null,\n            \"text\": null,\n            \"timestamp\": null\n        },\n        \"urls\": []\n    }]\n}"
                  }
                }
              }
            }
          }
        },
        "deprecated": false
      }
    }
  },
  "x-readme": {
    "headers": [],
    "explorer-enabled": true,
    "proxy-enabled": true
  },
  "x-readme-fauxas": true
}
```